Subject: Re: [PATCH net-next v4] net: mana: Expose hardware diagnostic info via debugfs

From: Jakub Kicinski <[email-masked]>
Date: Mon, 30 Mar 2026 15:23:18 -0700

On Mon, 30 Mar 2026 12:09:52 -0700 Erni Sri Satya Vennela wrote:
> Just a quick follow‑up on this. Since these issues were pre‑existing and
> not introduced by this patch, would you prefer that I send them as a
> separate fix patch, or fold the fixes into the current patch?

Anything that's pre-existing should be a separate patch, before any new
code. If the bug exists only in net-next - earlier in the same series,
if the bug exists in net - posted separately for the net tree.